services:
  quick-access:
    image: aeqw89/quick-access-hono:latest
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - 127.0.0.1:5681:8080
    depends_on:
      - selenium-firefox
    environment:
      - HOME=/root/
    volumes:
      - data:/root/downloads

  selenium-firefox:
    image: selenium/standalone-firefox:latest
    expose:
      - 127.0.0.1:4444:4444

volumes:
  data:
